.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.216000px;}
._4{width:2.754000px;}
._1{width:4.114000px;}
._2{width:5.134000px;}
._5{width:6.426000px;}
._6{width:7.446000px;}
._7{width:12.988000px;}
._3{width:259.522000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:34.000000px;}
.fsa{font-size:38.000000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:42.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:76.000000px;}
.fs2{font-size:80.000000px;}
.fsb{font-size:88.000000px;}
.fs4{font-size:100.000000px;}
.fs9{font-size:140.000000px;}
.y17{bottom:70.294118px;}
.y2e{bottom:74.043137px;}
.y49{bottom:85.133987px;}
.y6c{bottom:88.258170px;}
.y0{bottom:93.725490px;}
.y12{bottom:97.083987px;}
.y11{bottom:97.865033px;}
.yf{bottom:98.255556px;}
.y16{bottom:103.488562px;}
.y10{bottom:112.080065px;}
.ye{bottom:113.251634px;}
.y15{bottom:125.201634px;}
.yd{bottom:158.240025px;}
.y14{bottom:169.097967px;}
.yc{bottom:172.845581px;}
.yb{bottom:188.232026px;}
.y13{bottom:190.106536px;}
.ya{bottom:208.461111px;}
.y9{bottom:252.668301px;}
.y6{bottom:262.821895px;}
.y8{bottom:268.445425px;}
.y7{bottom:287.190523px;}
.y2d{bottom:483.467320px;}
.y2c{bottom:499.556863px;}
.y2b{bottom:520.176471px;}
.y25{bottom:547.514634px;}
.y2a{bottom:553.917803px;}
.y24{bottom:563.291758px;}
.y29{bottom:569.694927px;}
.y23{bottom:578.989216px;}
.y28{bottom:585.003268px;}
.y22{bottom:594.766340px;}
.y27{bottom:610.152941px;}
.y21{bottom:610.543464px;}
.y5f{bottom:629.991659px;}
.y20{bottom:630.382026px;}
.y26{bottom:630.772549px;}
.y5e{bottom:645.300000px;}
.y5d{bottom:661.077124px;}
.y2f{bottom:663.107843px;}
.y48{bottom:666.469464px;}
.y5c{bottom:681.306209px;}
.y47{bottom:682.166922px;}
.y46{bottom:697.864379px;}
.y45{bottom:717.000000px;}
.y5b{bottom:726.997386px;}
.y5a{bottom:742.774510px;}
.y59{bottom:758.551634px;}
.y44{bottom:772.141830px;}
.y6b{bottom:790.030902px;}
.y43{bottom:791.980392px;}
.y58{bottom:796.044954px;}
.y40{bottom:796.121653px;}
.y6a{bottom:805.495608px;}
.y42{bottom:808.148039px;}
.y57{bottom:811.820516px;}
.y3f{bottom:811.897215px;}
.y69{bottom:821.193065px;}
.y3e{bottom:827.205556px;}
.y56{bottom:827.517974px;}
.y41{bottom:828.377124px;}
.y68{bottom:836.890523px;}
.y55{bottom:846.263072px;}
.y3d{bottom:847.122222px;}
.y54{bottom:865.008170px;}
.y53{bottom:886.799346px;}
.y67{bottom:890.549928px;}
.y66{bottom:906.637908px;}
.y52{bottom:918.666013px;}
.y65{bottom:926.866993px;}
.y3c{bottom:937.098693px;}
.y51{bottom:937.412673px;}
.y3b{bottom:938.582680px;}
.y50{bottom:953.110131px;}
.y3a{bottom:957.327934px;}
.y38{bottom:958.421242px;}
.y4f{bottom:971.855229px;}
.y64{bottom:972.247314px;}
.y39{bottom:972.714379px;}
.y37{bottom:974.588889px;}
.y3{bottom:975.369935px;}
.y5{bottom:977.400654px;}
.y63{bottom:988.022876px;}
.y4{bottom:989.350654px;}
.y4e{bottom:990.601889px;}
.y36{bottom:993.335549px;}
.y34{bottom:994.819536px;}
.y4d{bottom:1006.767974px;}
.y62{bottom:1007.080392px;}
.y35{bottom:1009.033007px;}
.y33{bottom:1010.595098px;}
.y1a{bottom:1014.266013px;}
.y4c{bottom:1022.076471px;}
.y61{bottom:1022.857516px;}
.y32{bottom:1028.949673px;}
.y1c{bottom:1029.654176px;}
.y31{bottom:1030.433660px;}
.y1f{bottom:1030.825745px;}
.y2{bottom:1036.603922px;}
.y4b{bottom:1042.383660px;}
.y60{bottom:1042.696078px;}
.y1b{bottom:1045.820261px;}
.y1e{bottom:1046.523203px;}
.y30{bottom:1079.561438px;}
.y19{bottom:1088.152941px;}
.y1d{bottom:1088.543464px;}
.y4a{bottom:1095.963399px;}
.y18{bottom:1122.675163px;}
.y1{bottom:1128.845425px;}
.h8{height:31.416000px;}
.h10{height:35.112000px;}
.ha{height:36.960000px;}
.hb{height:38.808000px;}
.h6{height:39.927219px;}
.h5{height:41.902344px;}
.h9{height:46.992000px;}
.hf{height:57.600000px;}
.h2{height:69.120000px;}
.hd{height:70.459798px;}
.h4{height:78.320000px;}
.h13{height:84.480000px;}
.h3{height:89.249078px;}
.h7{height:97.900000px;}
.he{height:129.360000px;}
.h11{height:438.947712px;}
.h12{height:1044.258170px;}
.h1{height:1070.032680px;}
.hc{height:1079.405229px;}
.h0{height:1237.176471px;}
.w3{width:795.885621px;}
.w1{width:799.790850px;}
.w4{width:834.156863px;}
.w5{width:837.281046px;}
.w0{width:955.992190px;}
.w2{width:956.000000px;}
.x1c{left:57.797386px;}
.x14{left:61.702614px;}
.x1e{left:63.733333px;}
.x15{left:66.545098px;}
.x0{left:67.950980px;}
.x20{left:72.715359px;}
.xb{left:73.846314px;}
.x21{left:77.323529px;}
.x23{left:82.867392px;}
.x24{left:83.962418px;}
.x25{left:85.133987px;}
.x6{left:92.591412px;}
.x16{left:94.272222px;}
.x1d{left:102.004575px;}
.xa{left:105.324020px;}
.x9{left:106.495588px;}
.x19{left:108.565359px;}
.x28{left:120.749673px;}
.xc{left:180.304412px;}
.x26{left:241.639935px;}
.x27{left:248.919281px;}
.x1{left:295.040033px;}
.x8{left:313.785131px;}
.xd{left:322.767157px;}
.xe{left:378.611928px;}
.x18{left:383.337255px;}
.x22{left:409.814706px;}
.x2{left:431.488725px;}
.x1f{left:490.012484px;}
.x1a{left:497.682353px;}
.x1b{left:498.775817px;}
.x29{left:508.773203px;}
.x7{left:518.184804px;}
.x2a{left:527.815098px;}
.xf{left:534.977288px;}
.x3{left:544.349837px;}
.x4{left:548.723693px;}
.x5{left:550.363889px;}
.x17{left:669.356209px;}
.x13{left:717.179641px;}
.x11{left:729.379731px;}
.x10{left:742.110621px;}
.x12{left:764.682843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.414226pt;}
.ls0{letter-spacing:-1.707113pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.037925pt;}
._4{width:2.350695pt;}
._1{width:3.511531pt;}
._2{width:4.382159pt;}
._5{width:5.484954pt;}
._6{width:6.355582pt;}
._7{width:11.085992pt;}
._3{width:221.516686pt;}
.fs3{font-size:29.020921pt;}
.fsa{font-size:32.435146pt;}
.fs6{font-size:34.142259pt;}
.fs7{font-size:35.849372pt;}
.fs5{font-size:40.970711pt;}
.fs8{font-size:51.213389pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:64.870293pt;}
.fs2{font-size:68.284519pt;}
.fsb{font-size:75.112971pt;}
.fs4{font-size:85.355649pt;}
.fs9{font-size:119.497908pt;}
.y17{bottom:60.000000pt;}
.y2e{bottom:63.200000pt;}
.y49{bottom:72.666667pt;}
.y6c{bottom:75.333333pt;}
.y0{bottom:80.000000pt;}
.y12{bottom:82.866667pt;}
.y11{bottom:83.533333pt;}
.yf{bottom:83.866667pt;}
.y16{bottom:88.333333pt;}
.y10{bottom:95.666667pt;}
.ye{bottom:96.666667pt;}
.y15{bottom:106.866667pt;}
.yd{bottom:135.066800pt;}
.y14{bottom:144.334667pt;}
.yc{bottom:147.533467pt;}
.yb{bottom:160.666667pt;}
.y13{bottom:162.266667pt;}
.ya{bottom:177.933333pt;}
.y9{bottom:215.666667pt;}
.y6{bottom:224.333333pt;}
.y8{bottom:229.133333pt;}
.y7{bottom:245.133333pt;}
.y2d{bottom:412.666667pt;}
.y2c{bottom:426.400000pt;}
.y2b{bottom:444.000000pt;}
.y25{bottom:467.334667pt;}
.y2a{bottom:472.800133pt;}
.y24{bottom:480.801333pt;}
.y29{bottom:486.266800pt;}
.y23{bottom:494.200000pt;}
.y28{bottom:499.333333pt;}
.y22{bottom:507.666667pt;}
.y27{bottom:520.800000pt;}
.y21{bottom:521.133333pt;}
.y5f{bottom:537.733467pt;}
.y20{bottom:538.066667pt;}
.y26{bottom:538.400000pt;}
.y5e{bottom:550.800000pt;}
.y5d{bottom:564.266667pt;}
.y2f{bottom:566.000000pt;}
.y48{bottom:568.869333pt;}
.y5c{bottom:581.533333pt;}
.y47{bottom:582.268000pt;}
.y46{bottom:595.666667pt;}
.y45{bottom:612.000000pt;}
.y5b{bottom:620.533333pt;}
.y5a{bottom:634.000000pt;}
.y59{bottom:647.466667pt;}
.y44{bottom:659.066667pt;}
.y6b{bottom:674.336000pt;}
.y43{bottom:676.000000pt;}
.y58{bottom:679.469333pt;}
.y40{bottom:679.534800pt;}
.y6a{bottom:687.536000pt;}
.y42{bottom:689.800000pt;}
.y57{bottom:692.934667pt;}
.y3f{bottom:693.000133pt;}
.y69{bottom:700.934667pt;}
.y3e{bottom:706.066667pt;}
.y56{bottom:706.333333pt;}
.y41{bottom:707.066667pt;}
.y68{bottom:714.333333pt;}
.y55{bottom:722.333333pt;}
.y3d{bottom:723.066667pt;}
.y54{bottom:738.333333pt;}
.y53{bottom:756.933333pt;}
.y67{bottom:760.134667pt;}
.y66{bottom:773.866667pt;}
.y52{bottom:784.133333pt;}
.y65{bottom:791.133333pt;}
.y3c{bottom:799.866667pt;}
.y51{bottom:800.134667pt;}
.y3b{bottom:801.133333pt;}
.y50{bottom:813.533333pt;}
.y3a{bottom:817.133467pt;}
.y38{bottom:818.066667pt;}
.y4f{bottom:829.533333pt;}
.y64{bottom:829.868000pt;}
.y39{bottom:830.266667pt;}
.y37{bottom:831.866667pt;}
.y3{bottom:832.533333pt;}
.y5{bottom:834.266667pt;}
.y63{bottom:843.333333pt;}
.y4{bottom:844.466667pt;}
.y4e{bottom:845.534667pt;}
.y36{bottom:847.868000pt;}
.y34{bottom:849.134667pt;}
.y4d{bottom:859.333333pt;}
.y62{bottom:859.600000pt;}
.y35{bottom:861.266667pt;}
.y33{bottom:862.600000pt;}
.y1a{bottom:865.733333pt;}
.y4c{bottom:872.400000pt;}
.y61{bottom:873.066667pt;}
.y32{bottom:878.266667pt;}
.y1c{bottom:878.868000pt;}
.y31{bottom:879.533333pt;}
.y1f{bottom:879.868000pt;}
.y2{bottom:884.800000pt;}
.y4b{bottom:889.733333pt;}
.y60{bottom:890.000000pt;}
.y1b{bottom:892.666667pt;}
.y1e{bottom:893.266667pt;}
.y30{bottom:921.466667pt;}
.y19{bottom:928.800000pt;}
.y1d{bottom:929.133333pt;}
.y4a{bottom:935.466667pt;}
.y18{bottom:958.266667pt;}
.y1{bottom:963.533333pt;}
.h8{height:26.815331pt;}
.h10{height:29.970075pt;}
.ha{height:31.547448pt;}
.hb{height:33.124820pt;}
.h6{height:34.080137pt;}
.h5{height:35.766017pt;}
.h9{height:40.110326pt;}
.hf{height:49.164854pt;}
.h2{height:58.997824pt;}
.hd{height:60.141418pt;}
.h4{height:66.850544pt;}
.h13{height:72.108452pt;}
.h3{height:76.179129pt;}
.h7{height:83.563180pt;}
.he{height:110.416067pt;}
.h11{height:374.666667pt;}
.h12{height:891.333333pt;}
.h1{height:913.333333pt;}
.hc{height:921.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:679.333333pt;}
.w1{width:682.666667pt;}
.w4{width:712.000000pt;}
.w5{width:714.666667pt;}
.w0{width:815.993333pt;}
.w2{width:816.000000pt;}
.x1c{left:49.333333pt;}
.x14{left:52.666667pt;}
.x1e{left:54.400000pt;}
.x15{left:56.800000pt;}
.x0{left:58.000000pt;}
.x20{left:62.066667pt;}
.xb{left:63.032000pt;}
.x21{left:66.000000pt;}
.x23{left:70.732000pt;}
.x24{left:71.666667pt;}
.x25{left:72.666667pt;}
.x6{left:79.032000pt;}
.x16{left:80.466667pt;}
.x1d{left:87.066667pt;}
.xa{left:89.900000pt;}
.x9{left:90.900000pt;}
.x19{left:92.666667pt;}
.x28{left:103.066667pt;}
.xc{left:153.900000pt;}
.x26{left:206.253333pt;}
.x27{left:212.466667pt;}
.x1{left:251.833333pt;}
.x8{left:267.833333pt;}
.xd{left:275.500000pt;}
.xe{left:323.166667pt;}
.x18{left:327.200000pt;}
.x22{left:349.800000pt;}
.x2{left:368.300000pt;}
.x1f{left:418.253333pt;}
.x1a{left:424.800000pt;}
.x1b{left:425.733333pt;}
.x29{left:434.266667pt;}
.x7{left:442.300000pt;}
.x2a{left:450.520000pt;}
.xf{left:456.633333pt;}
.x3{left:464.633333pt;}
.x4{left:468.366667pt;}
.x5{left:469.766667pt;}
.x17{left:571.333333pt;}
.x13{left:612.153333pt;}
.x11{left:622.566800pt;}
.x10{left:633.433333pt;}
.x12{left:652.700000pt;}
}
